/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive (Meticulously Customized by Rachel Lerro - www.rachellerro.com)
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

::-moz-selection {color: #363436;}
::selection {color: #363436;}

/*   t y p o g r a p h y   */

body {font-family: "proxima-nova", sans-serif;padding-bottom:0}
h1, h2, h3, h4, h5, h6 {font-family: "proxima-nova", serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: "baskerville-urw", serif;}
p {letter-spacing: .015em;color: #363436;}
.blog_holder.blog_single article h2 span {text-transform:lowercase; font-style:italic; font-weight:400;border-right:2px solid #000;padding-right:12px;margin-right:12px;}




/*  h e a d e r   &   m e n u   s t y l i n g  */

div.top_header.clearfix {border-top: 5px solid #edb8b0;}

li#nav-menu-item-15360 span {display:none}
li#nav-menu-item-15403::before {content:"about";font-weight:normal}
li#nav-menu-item-15403 {font-weight:bold}

.fixed_top_header.has_top .bottom_header {padding-top:155px;}
.fixed_top_header .q_logo a {height:65px;}

nav.main_menu > ul > li > a,
.drop_down .second .inner > ul > li > a span {font-family: "proxima-nova", sans-serif;letter-spacing: .15em;font-size: 10px;}
.drop_down .narrow .second .inner ul {background-color: transparent;padding-top: 0;}
.drop_down .narrow .second .inner ul li {background-color: #000;margin-top: 3px;}
.drop_down .narrow .second .inner ul li:hover {background-color: #363436;color: f8e6e2;}
.drop_down .narrow .second .inner ul li:hover a {color: f8e6e2;}

li#nav-menu-item-15403 a:before, li#mobile-menu-item-15403 a:before {content: "about ";font-family: "baskerville-urw", serif;font-style: italic;font-weight: 400;text-transform: lowercase;font-size: 1.3em;}

.fa-lg {font-size: 1.1em;}


.content.content_top_margin_none {margin-top: -18px !important;}
.content_inner {background-color: rgba(236,234,234,.2);padding-bottom: 75px;padding-top: 22px;}
.content_inner .container {width: 94%;border: 1px solid #dbd8d8;box-shadow: 0 0 0 0 #fff, 0 0 0 0 #fff, 0 0 0 18px #fff, 0 0 0 0 #dbd8d8;margin: 0 3%;margin-top: 20px;background-color: white;}

header {background-color: rgba(236,234,234,.2);margin-bottom: 19px;}

.header_inner {margin: 0 3%;width: 94%;}

.fixed_top_header.has_top .bottom_header {padding-top: 125px;}

.q_logo a {height: 65px !important;}

.bottom_header {background-color: transparent !important;}
a.search_button.search_covers_header.normal {margin-top: -6px;}

.side_menu_button .search_covers_header, .side_menu_button .search_slides_from_header_bottom, .side_menu_button .fullscreen_search, .side_menu_button .search_slides_from_window_top {font-size: 16px !important;}

/*  m o b i l e   m e n u   */

.mobile_menu nav.mobile_menu ul li {border-bottom: 3px solid #555}
nav.mobile_menu ul li a, .mobile_menu ul li h3 span, nav.mobile_menu ul li h3 {letter-spacing: .1em;font-weight: 600;text-transform: uppercase;padding: 10px 0;color: #fff;font-size: 11px;}
nav.mobile_menu ul>li.has_sub>span.mobile_arrow {line-height: 68px;}
.mobile_menu ul li h3 span {font-family: "proxima-nova", sans-serif;}


/*  b l o g  l i s t  s t y l i n g  */

.blog_slider_holder .blog_slider.simple_slider .blog_text_holder_inner2 {background-color: rgba(255,255,255,.6);border: none;}
.blog_slider .blog_slider_simple_title a {font-size: 1.5em;line-height: 1.2em;font-size: 1.5em;letter-spacing: .02em;font-weight: 400;}
.blog_slider .blog_slider_simple_title a:hover {color: rgba(54,52,54,.8);}
.blog_slider_simple_info .post_info_item:not(:first-child):before {content: "";}

.blog_holder.masonry article, .blog_holder.masonry .blog_holder_grid_sizer {width:47%} /* Set masonry to 2 posts wide */
.blog_holder.blog_masonry_date_in_image .time .time_day {font-family: "baskerville-urw", serif;font-style: italic;font-size: 2em;font-weight: 400;}
.blog_holder.blog_masonry_date_in_image .time span {text-transform: uppercase;}
.blog_holder.masonry article .post_text .post_text_inner h5 a span {text-transform: lowercase;font-style: italic;font-size: .9em;border-right: 1px solid #333;padding-right: 2%;margin-right: 3%;}

.post_info_item.category {border-bottom: 3px solid #edb8b0;font-weight: 400;}
.post_info_item.category a {color: rgba(54,52,54,.6);letter-spacing: 1px;}
.post_info_item.category a:hover {color: rgba(54,52,54,.9);}
.post_info_item.date {display: block;margin-top: 10px;}
.post_info_item.date span {font-family: "baskerville-urw", serif;font-style: italic;text-transform: capitalize;color: rgba(54,52,54,.6);font-weight: 100;}

.wpb_wrapper h4 {font-weight: 400;font-style: italic;font-size: 2em;}

.blog_holder.masonry article .post_text .post_text_inner {padding: 20px 40px;border: 1px solid #eceaea;border-top: none;}
.blog_holder.masonry article .post_text .post_text_inner h5 {font-style: italic;text-transform: capitalize;font-weight: 100;font-size: 1.4em;}
.blog_holder.masonry article .post_text .post_text_inner h5 a {color: #000;font-weight: 100;font-size: 1.4em;}
.blog_holder.masonry article .post_text .post_text_inner h5 a:hover {color: #363436;}
.blog_holder.masonry article .post_text .post_text_inner p {font-size: 12px;line-height: 1.8em;}

.blog_holder.blog_masonry_date_in_image .time {background-color: rgba(255,255,255,.6);}

.blog_holder.blog_small_image article .post_text {padding-left: 2%;width: 32%;text-align: center;}
.blog_holder.blog_small_image article .post_image {width: 65%;}
.blog_holder.blog_small_image h2 {padding-bottom: 20px;}
.blog_holder.blog_small_image h2 a {font-weight: 100;font-size: .8em;line-height: 1.2em;}
.blog_holder.blog_small_image article .post_text .post_text_inner h2 a span {text-transform: lowercase;font-style: italic;font-size: .9em;border-right: 1px solid #333;padding-right: 2%;margin-right: 3%;}
.blog_holder.blog_small_image article .date {font-size: .7em;color: #949494;font-style: italic;font-family: "baskerville-urw", serif;padding-top: 10px;border-top: 3px solid #edb8b0;}
.blog_holder.blog_small_image article p.post_excerpt {font-size: .85em;}
.blog_holder.blog_small_image article .post_more text-align: center;}

.post_info .dots, .post_info .post_comments,span.dots {display:none;}


.blog_holder.blog_small_image article .post_text .post_text_inner .post_comments {display:none;}


/*  b l o g  s i n g l e  p a g e  s t y l i n g  */

.blog_holder.blog_single article h2 {font-weight: 400;text-align: center;font-size: 3.2em;}
.blog_holder.blog_single article h2 span {text-transform: lowercase;font-style: italic;font-weight: 400;border-right: 2px solid #000;padding-right: 12px;margin-right: 12px;}

.blog_single.blog_holder article .post_text .post_text_inner h6,
.blog_single.blog_holder article .post_text .post_text_inner .post_info {text-align: center;font-family: "baskerville-urw", serif;}
.blog_single.blog_holder article .post_text .post_text_inner .post_info .blog_share {font-style: italic;}

.single-post .blog_single p {max-width: 600px;max-width: 1024px;margin: 40px auto;}
.single-post .blog_single p + p {margin: 20px auto;}

.blog_single span.date {font-weight: 400;text-transform: uppercase;border-bottom: 3px solid #f8e6e2;font-family: "proxima-nova", sans-serif;margin-top: 40px;display: inline-block;margin-bottom: 10px;letter-spacing: 0;font-size: .9em;color: #bebebe;}
.blog_single .post_info {font-size: .9em;color: #bebebe;}
.blog_single.blog_holder article .post_text .post_text_inner .separator {background-color: transparent;height: auto;}



.post .figure img.size-full,
.post .figure img.size-large {width: 100%;max-width: 1024px;}

.blog_single .post_comments {display:none;}
.blog_single .dots:first-of-type {display:none;}


/*  r e l a t e d  p o s t s  s t y l i n g  */
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {font-family: "proxima-nova", sans-serif;font-weight: 400;letter-spacing:.15em;}



/*  b a c k   t o   t o p   b t n   */
#back_to_top span {border-radius: 50px;border: none;background-color: #363436;}
#back_to_top span:hover {background-color: #231f20;color: #fff;}
#back_to_top span:hover i {color: #fff;}
#back_to_top span i {font-size: 1em;}


/* p a g i n a t i o n */
.pagination ul li span, .pagination ul li a {border: none;border-radius: 20px;margin: 0 5px 0 0;font-family: "baskerville-urw", serif;font-style: italic;}
.pagination ul li span, .pagination ul li.active span {background-color: #f8e6e2;padding-bottom: 1px;padding-right: 1px;}
.pagination ul li span, .pagination ul li a:hover {border-radius: 20px;background-color: #363436;color: #fff;}



/* -----  D I Y  P A G E  S T Y L I N G   ------ */


.page-id-16650 .post_excerpt {display: none;}
.page-id-16650 .blog_holder.masonry article,
.page-id-16650 .blog_holder.masonry_full_width article {margin: 0;padding: 0;text-align: left;vertical-align: top;z-index: 100;border: 0;}

.page-id-16650 .blog_holder.masonry article,
.page-id-16650 .blog_holder.masonry .blog_holder_grid_sizer {width: 33%;border: 1px solid #eee;	height: 380px;}
.page-id-16650 .blog_holder.masonry .blog_holder_grid_gutter {width: 0;}

.page-id-16650 .blog_holder.masonry_full_width .blog_holder_grid_sizer,
.page-id-16650 .blog_holder.masonry_full_width article {width: 18.7%;}
.page-id-16650 .blog_holder.masonry_full_width .blog_holder_grid_gutter {width: 1.6%;}
.page-id-16650 .blog_holder.masonry article .post_image {height: 242px;overflow: hidden;}
.page-id-16650 .blog_holder.masonry article .post_text .post_text_inner {border: none;}

.page-id-16650 .blog_holder.masonry:not(.blog_masonry_date_in_image) h5, .page-id-16650 .blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5, .page-id-16650 .blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a, .page-id-16650 .blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a,
.page-id-16650 .blog_holder.masonry article .post_text .post_text_inner h5 a {font-family: "proxima-nova", serif;font-size: .9em;letter-spacing: .075em;text-align: center;}

.page-id-16650 .blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {text-align: center;font-size: .7em;color: #949494;font-style: italic;font-family: "baskerville-urw", serif;}

.page-id-16650 span.time {padding-top: 10px;border-top: 3px solid #edb8b0;}
.page-id-16650 .blog_holder.masonry article:nth-of-type(3n+2),.page-id-16650 .blog_holder.masonry article:nth-of-type(3n+3) {border-left: none;}
.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 242px;}
.page-id-16650 a.post_comments {display: none;}
.page-id-16650 .blog_holder.masonry article .post_image {margin-left: -1px;margin-right: -1px;margin-top: -1px;}
.page-id-16650 .blog_holder.masonry article .post_info, .blog_holder.masonry_full_width article .post_info {color: #fff;}
.page-id-16650 .blog_holder.masonry article .post_info .time, .blog_holder.masonry_full_width article .post_info .time {color: #949494;}
.page-id-16650 .blog_holder.masonry article, .page-id-16650 .blog_holder.masonry .blog_holder_grid_sizer {height: 390px;}


/*------ T r a v e l  P a g e  S t y l i n g  ------- */

.page-id-16727 pre {line-height: 10px;margin-bottom: 30px;}
.page-id-16727 .content .container .container_inner.default_template_holder {padding-top: 0;}



/*  C a t e g o r y  F i l t e r  */

.filter_outer {height: 0;margin-top: -50px;}
.filter_holder ul li span {letter-spacing: .15em;color: #363436;}
.home .filter_outer {display: none;}



/*------ A B O U T  P A G E  S T Y L I N G  ------- */

.page-id-15290 h3 {font-weight: 400;font-size: 2.7em;padding-bottom: 30px;}
.page-id-15290 h3 span {font-style: italic;text-transform: lowercase;font-size: .9em;}
.page-id-15290 div.vc_row.wpb_row.section.vc_row-fluid.grid_section {padding-top: 0;}
.page-id-15290 p {max-width: 750px;margin: 0 auto;text-align: left;padding-bottom: 10px;}
.page-id-15290 p a {color: #9c5d57;}
.page-id-15290 p a:hover {color: #363436;}
.page-id-15290 .content_inner {padding-top: 0;}
.page-id-15290 .content_inner .about-page-border {width: 150px;height: 3px;background-color: #edb8b0;display: block;margin: 0 auto;}
.page-id-15290 .content_inner i.qode_icon_font_awesome.fa {background-color: #000;border-radius: 50px;width: 40px;height: 40px;line-height: 2em;}
.page-id-15290 .content_inner i.qode_icon_font_awesome.fa:hover {background-color: #edb8b0;}
.page-id-15290 .content_inner i.qode_icon_font_awesome.fa.simple_social {font-size: 20px;}


div.vc_row.wpb_row.section.vc_row-fluid.grid_section {padding-top: 0 !important;}

/*   c o n t a c t  f o r m    */

.wpcf7-form {border: 1px solid #ddd;max-width: 600px;margin: 0 auto;margin-bottom: 50px !important;padding: 10px;}
textarea.wpcf7-form-control.wpcf7-textarea,
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {background-color: rgba(236,234,234,.3);}
.wpcf7 form.wpcf7-form p {font-family: "baskerville-urw", serif;font-style: italic;text-transform: lowercase;}

h5.contactform-heading {text-align: center;font-size: 1.8em;text-transform: uppercase;margin-bottom: 20px;letter-spacing: .03em;}
h5.contactform-heading span {font-style: italic;font-size: .7em;text-transform: lowercase;}
h5.contactform-heading a {text-align: center;font-size: 1.01em;text-transform: uppercase;letter-spacing: .03em;}


/*  p r i v a c y  p o l i c y  */
.page-id-15922 h3 {font-weight: 400;margin-bottom: 50px;padding-bottom: 10px;border-bottom: 3px solid #edb8b0;display: inline-block;}
.page-id-15922 .content .container_inner {max-width: 750px;margin-bottom: 300px;}


/*  f o o t e r  s t y l i n g  */

.footer_top.footer_top_full {padding:0}
.footer_bottom_holder {border-bottom: 3px solid #edb8b0;min-height: 100px;letter-spacing:.03em;}
.footer_bottom_holder .textwidget {max-width: 750px;margin: 20px auto;}
.footer_bottom_holder img {width: 120px;height: 120px;}


/* subscription styling footer */


p.subscribe-container {text-align:center;}
.subscribe-container input[type="email"] {border-radius:0;border: none;border-bottom: 1px solid #000;background-color: transparent;font-size: 1.3em;font-style: italic;font-family: "baskerville-urw", serif;letter-spacing:.1em;padding:5px 10px;text-align:center;}

.subscribe-container input[type=submit] {border:none;border-radius:0;font-size: 1.3em;letter-spacing:.1em;padding:10px 15px;text-align:center;background-color: #000;color: #fff;font-weight: 800;text-transform: uppercase;font-size: .85em;}


.subscribe-container input[type=submit]:hover {background-color: #ba8989;}

.mc4wp-alert p {text-align: center;font-style: italic;font-family: "baskerville-urw", serif;}

/* header icons and search page */

.header_bottom_right_widget_holder span { margin: 0 10px;font-size: .8em;}
.side_menu_button {display:none;}
.search_button {color: #fff;margin-left: 8px;font-size: .8em;}

.search_close_holder .side_menu_button {display:block;margin-top:35px;}
.fullscreen_search_inner .search_label {text-transform:lowercase; font-style:italic;font-family: "baskerville-urw", serif;font-weight: 300;}

.fullscreen_search_inner .field_holder {font-family: "proxima-nova", serif;letter-spacing:.1em;}
.fullscreen_search_holder .field_holder .line {background-color:#edb8b0;}


/* category headers */


.category-header {padding-bottom:40px;text-align: center;}
.category-header h1::before {content:'';border:1px solid #363436;margin: 0 15px;}
.category-header h1 {display:inline;letter-spacing:.1em;}
.category-header p {display:inline;vertical-align: text-bottom;font-family: "baskerville-urw", serif;font-style:italic;text-transform:lowercase;font-size: 1.6em;letter-spacing:.05em;}


/* post header update */
.blog_holder.masonry article .post_text .post_text_inner h5 a {line-height:1em;}
.blog_holder.masonry article .post_text .post_text_inner h5 a span {border:none;display:block;font-size: .7em;padding-bottom:10px;}

/* misc */
.dots {display:none;}

/* ------------------------------------------------------------------------------

			      M e d i a   Q u e r i e s

------------------------------------------------------------------------------ */


@media only screen and (max-width:1200px) {
	/*div.top_header.clearfix {border-top: 5px solid yellow;}*/
	
	.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 209px;}
	
	.blog_slider .blog_slider_simple_title a {font-size: 1.2em;}
}





@media only screen and (max-width:1000px) {

	/*div.top_header.clearfix {border-top: 5px solid orange;}*/
	
	.page-id-16650 .blog_holder.masonry article, .page-id-16650 .blog_holder.masonry .blog_holder_grid_sizer {width: 49.5%;}
	
	.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 253px;}
	
	.blog_slider .blog_slider_simple_title a {font-size: 1em;}

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {padding-top:75px;}

	.blog_holder.masonry.blog_masonry_date_in_image {max-width:95%;margin:0 auto;}

	.blog_holder.blog_small_image article .post_image {width:100%}
	.blog_holder.blog_small_image article .post_text {padding-left: 10%;width: 80%;}
	.blog_holder.blog_small_image article .post_text .post_text_inner {min-height: 0 !important;}
}





@media only screen and (max-width:768px) {
	
	/*div.top_header.clearfix {border-top: 5px solid blue;}*/
	
	.fixed_top_header.has_top .bottom_header {padding-top: 60px;}
	
	.logo_wrapper {height: 30px !important;}
	
	.q_logo .mobile {height: 80% !important;}
	
	.page-id-16650 .blog_holder.masonry article, .page-id-16650 .blog_holder.masonry .blog_holder_grid_sizer {width: 49.5%;}
	
	.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 196px;}
	
	.page-id-16650 .blog_holder.masonry article:nth-of-type(3n+2), .page-id-16650 .blog_holder.masonry article:nth-of-type(3n+3) {border-left: 1px solid #eee;}
	
	.page-id-16650 .blog_holder.masonry article:nth-of-type(even) {border-left: none;}
	
	.blog_slider .blog_slider_simple_title a {font-size: .9em;}

	.blog_holder.masonry article, .blog_holder.masonry .blog_holder_grid_sizer {width: 100%;}
	
	#mmp-geochart1.mmp-geochart-container {display: none;}

	/* nav.mobile_menu ul li a, .mobile_menu ul li h3 span, nav.mobile_menu ul li h3 {padding: 0;font-size: 5px;letter-spacing:.1em;} */

	nav.mobile_menu ul>li.has_sub>span.mobile_arrow {line-height: 48px;}
	.fixed_top_header.has_top .bottom_header {padding-top: 90px;padding-bottom:20px;}

	.blog_holder.masonry article .post_text .post_text_inner {padding: 0px 40px 10px 40px;}
	.page-id-16650 .blog_holder.masonry article .post_image {margin-bottom: -25px;}


}




@media only screen and (max-width:600px) {
	
	/*div.top_header.clearfix {border-top: 5px solid purple;}*/
	
	.page-id-16650 .blog_holder.masonry article, .page-id-16650 .blog_holder.masonry .blog_holder_grid_sizer {width: 100%;}
	
	.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 280px;}
	
	.page-id-16650 .blog_holder.masonry article:nth-of-type(3n+2), .page-id-16650 .blog_holder.masonry article:nth-of-type(3n+3) {border-left: 1px solid #eee;}
	
	.blog_slider .blog_slider_simple_title a {font-size: .7em;}
	
	.post_info_item.category {display: none;}
}



@media only screen and (max-width:480px) {
	

	/*div.top_header.clearfix {border-top: 5px solid green;}*/
	
	.fixed_top_header.has_top .bottom_header {padding-top: 50px;}
	
	.logo_wrapper {height: 10px !important;}
	
	.q_logo .mobile {height: 50% !important;}
	
	.page-id-16650 img.attachment-full.size-full.wp-post-image {height: 200px;}

	nav.mobile_menu ul li a, .mobile_menu ul li h3 span, nav.mobile_menu ul li h3 {padding: 10px;font-size: 8px;}
	.fixed_top_header .top_header>.left {padding-left:25px}
	.fixed_top_header.has_top .bottom_header {padding-top: 80px;padding-bottom:20px;}

	.blog_holder.masonry article .post_text .post_text_inner {padding: 0px 40px 10px 40px;}
	.page-id-16650 .blog_holder.masonry article .post_image {margin-bottom: -25px;}
	
	.category-header p {font-size: 1em;}
	.category-header h1 {font-size: 1.5em;}
	.category-header h1::before {margin: 0 10px;}

	.page-id-16650 .content .container .container_inner.default_template_holder, .page-id-16650 .content .container .container_inner.page_container_inner {padding-top:10px}

	.blog_holder.masonry article .post_text .post_text_inner h5 {padding-top: 10px;font-size: 1em;}
	.page-id-16727 .vc_empty_space {height:20px !important;}
	.page-id-16727 .category-header {padding-bottom: 0;}

}


@media only screen and (max-width:350px) {
	
	/*div.top_header.clearfix {border-top: 5px solid pink;}*/
	
	.page-id-16650 article {max-width: 95%;}
	.fixed_top_header.has_top .bottom_header {padding-top: 80px;padding-bottom:0;}

	.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {padding-top: 10px;}

	div.vc_row.wpb_row.section.vc_row-fluid {padding-bottom: 10px;}
	div.vc_row.wpb_row.section.vc_row-fluid {padding-bottom:0}
	.blog_holder.masonry article .post_text .post_text_inner h5 {font-size: 1em;}
	.category-header p {font-size: 1em;}
	.category-header h1 {font-size: 1.5em;}
	.category-header h1::before {margin: 0 10px;}
	.blog_holder.masonry article .post_text .post_text_inner {padding: 0px 40px;}

	.page-id-16727 .category-header {padding-bottom: 0;} /* travel page */
	.page-id-16727 .vc_empty_space {height:20px !important;}

	h5 {line-height: 1.1em;}

	.blog_holder.blog_small_image h2 {font-size: 25px;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;}



}